<?php 

include_once './core/registry.class.php';
include_once './core/paymentmethod.class.php';

function pay_order($base_object, $layout_object, $order_id) {
	$order_id = $_GET['order_id'];
	$order = new Order(Registry::get('base'));
	$order->set_order_status(OrderStatus::open(), $order_id);
	
	$layout_object->assign('order_text', PaymentMethod::get_order_text($order->payment_method));
	
	return $layout_object->fetch('payment_method_vorkasse.tpl');
}

?>